using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Aram_CRM_Project.BLL.Entity
{
    class RelationshipWay
    {
        private string _Id = string.Empty;
        private string _Name = string.Empty;
        private string _Comment = string.Empty;
        private string _StartDate = string.Empty;
        private string _EndDate = string.Empty;
        private string _Address = string.Empty;

        public string Address
        {
            set { _Address = value; }
            get { return _Address; }
        }

        public string Id
        {
            set { _Id = value; }
            get { return _Id; }
        }

        public string Name
        {
            set { _Name = value; }
            get { return _Name; }
        }

        public string Comment
        {
            set { _Comment = value; }
            get { return _Comment; }
        }

        public string StartDate
        {
            set { _StartDate = value; }
            get { return _StartDate; }
        }

        public string EndDate
        {
            set { _EndDate = value; }
            get { return _EndDate; }
        }
    }
}
